Subject: bug#56786: git-minimal fails to build (non-deterministic)

From: Maxime Devos <[email-masked]>
Date: Tue, 2 Aug 2022 12:57:56 +0200

The log that was sent was for a successful build (maybe they retried the 
build?), seems like we will have to wait for another report.

Greetings,
Maxime.